  .fy a{    height: 20px !important;}

body{ font-family:"Arial"; font-size:14px;  color:#212121; position: relative; min-width:1280px;min-width: 1360px;}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none; cursor: pointer;}
a:hover{ text-decoration:none !important; color: #272d5a;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;}
input,button {outline:none;}
.img-hide{ overflow:hidden; }
.img-hide img{ transition: 0.5s all; }
.img-hide:hover img{ transform: scale(1.1,1.1); }
.container{ width: 1330px;}
 
.search-box{width: 200px;margin-top: 15px;/* background: #3f6c42; */border-radius: 6px;position: relative;padding-right: 35px;height: 34px;display: inline-block;border: 1px solid #b6becf;}
.search-box .form-control{ border:none; border-radius: 0; box-shadow: none!important; background: none;color: #fff; }
.btn-search{

position: absolute;
    right: 3px;
    top: 0px;
    bottom: 0;
    width: 45px;
    
 }
.nav-box{ background: #2a6835; border-top: solid 1px #64916c; position: relative; z-index: 10000; }
.nav-list li{ float: left; width: 11%; position: relative; }
.nav-list li a{ display: block; font-size: 20px; color: #fff; line-height: 65px; }
.nav-list li a:hover{ background: #287436; }
.nav-down{ position: absolute; left: 0; display: none; min-width: 172px; padding:5px 0; top: 100%; background: #2a6835;  }
.nav-list li:hover .nav-down{ display: block; }
.nav-down li{float: none; width: 100%;}
.nav-down li a{ padding: 7px 10px; line-height: 25px; font-size: 16px;}
.banner{ position: relative; overflow:hidden; height: 587px; }
.banner .slick{ position: absolute; left: 50%; margin-left: -960px; width: 1920px; }
.banner .slick img{ width: 1920px; height: 587px; }
.banner .slick .slick-prev{ width: 42px; height: 84px; text-indent: -9999px; background: url(/images/left.png) center no-repeat; left: 50%; margin-left: -692px; }
.banner .slick .slick-next{ width: 42px; height: 84px; text-indent: -9999px; background: url(/images/right.png) center no-repeat; right: 50%; margin-right: -692px; }
.back-one{background: #f9f6ef; padding-bottom: 40px;}
.title{color: #353535;padding: 40px 0;font-size: 30px;text-transform:uppercase;}
.news-list li{float: left;padding:0 5px;width: 33.333333%;margin-bottom: 40px;}
.news-list{ margin:0 -5px; }
.news-list li a{ display: block; position: relative; height: 340px; overflow:hidden; box-shadow: 0 0 70px rgba(0,0,0,0.23)  }
.news-list li a img{ width: 100%; height: 340px; transition: 0.3s all; position: absolute; left: 0; top: 0;}
.news-list li a:hover img{ transform: scale(1.05,1.05); }
.news-list li a span{ position: absolute; z-index: 10; left: 0; right: 0; bottom: 0; font-size: 18px; color: #000; padding:15px 25px; background: #fff; line-height: 30px; }
.news-list li a span font{ display: block; height: 60px; overflow:hidden; }
.news-list li a:hover i{ display: block; z-index: 10; position: absolute; top:0; right: 0; bottom: 0; left: 0; background: url(/images/txt-back.png) center bottom no-repeat; }
.news-list li a:hover span{ background: none; color: #fff; }
.notice-list li{ float: left; margin-bottom: 40px; position: relative; width: 33.333333%; padding-right: 48px; padding-left: 95px; }
.notice-list{ margin:0 -48px 0 -3px; }
.notice-list-date{ position: absolute; left: 0; top: 0; text-align: center; font-size: 25px; color: #2a6835; width: 70px; height: 72px; background: #fff; border:solid 1px #ddd; }
.notice-list-date span{ display: block; font-size: 12px; color: #fff; background: #2a6835; margin-top: 2px; line-height: 32px; }
.notice-list li a{ font-size: 16px; color: #000; display: block; line-height: 33px; margin-top: 5px; }
.news-more{display: inline-block;width: 200px;line-height: 48px;text-transform:uppercase;color: #fff;background: #e4b90d;font-size: 20px;margin-top: 0px;}
.life-list li{ float: left; width: 33.333333%; padding:0 6px; }
.life-list-back{ background: #f4f4f4; padding:25px 30px; height: 275px; position: relative; z-index: 1000; }
.lift-list-tt a{ display: block; line-height: 26px; position: relative; font-size: 20px; color: #2a6835; padding-left: 50px; }
.lift-list-tt{ height: 56px; border-bottom: solid 1px #dfdfdf; }
.life-p{ font-size: 16px; color: #717171; line-height: 28px; height: 140px; overflow:hidden; margin-top: 20px; }
.life-more{ position: absolute; left: 50%; font-size: 14px; color: #fff; text-align: center; border-radius: 32px; line-height: 32px; background: #e4b90d; bottom: -16px; width: 102px; margin-left: -51px; }
.life-img img{ width: 100%; height: 260px; }
.life-list-back-tow .life-more{ top: -16px; bottom: auto; }
.lift-list-tt a img{ position: absolute; left: 0; top: 0; }
.number-back{background: url(/images/number-back.png) center no-repeat;background-size: cover;height: 395px;margin-top: 45px;padding-top: 70px;}
.number-list li{ float: left; width: 25%; font-size: 30px; color: #fff; }
.number-list li img{ margin-bottom: 35px; transition: 0.5s all; }
.number-list li:hover img{ transform: rotate(360deg); }
.video-left{ width: 640px; }
.video-left a{ display: block; position: relative; }
.video-left a:after{ display: block; content: ""; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: #000; opacity: 0.69; }
.video-left a img{ width: 100%; height: 435px; }
.video-left a i{ position: absolute; z-index: 10; left: 47px; top: 115px; width: 86px; height: 74px; background: url(/images/icon-video.png) center no-repeat; }
.video-left a span{ position: absolute; z-index: 10; left: 45px; bottom: 50px; font-size: 30px; color: #fff; line-height: 65px; }
.video-right{ width: 660px; }
.video-right-list li{ float: left; width: 50%; padding-left: 10px; position: relative; margin-bottom: 10px; }
.video-right-list li img{ width: 100%; height: 212px; }
.video-mask{ position: absolute; display: none; box-shadow: 0 0 32px rgba(0,0,0,0.26); left: 10px; top: 0; right: 0; bottom: 0; background: #fff; padding:35px; }
.video-mask-p{ font-size: 18px; color: #4f4f4f; line-height: 35px; height: 70px; overflow:hidden; }
.video-a{ display: block; margin-top: 30px; text-transform:uppercase; width: 120px; height: 40px; line-height: 40px; color: #fff; font-size: 16px; background: #e4b90d; text-align: center; }
.video-right-list li:hover .video-mask{ display: block; }
.bottom{ height: 508px; background: url(/images/bottom.png) center no-repeat; margin-top: 50px; padding-top: 55px; }
.bottom-tt{ font-size: 16px; color: #000; margin-bottom: 20px; }
.bottom-list li a{ color: #5f5f5f; }
.bottom-list li{ margin-bottom: 5px; }
.bottom-left{ width: 16.666666%; height: 253px; }
.footer-logo{ line-height: 200px; }
.footer-right p{ font-size: 16px; color: #fff; line-height: 40px; margin:0; }
.footer-right{ margin-top: 30px; }
/****news/
.list-banner{ height: 340px; position: relative; overflow:hidden; }
.list-banner img{ position: absolute; left: 50%; margin-left: -960px;top: 0; max-width: 1920px; width: 1920px; height: 340px; }
.list-tt span{ display: inline-block; margin:25px 0; font-size: 28px; color: #4b4b4b;   border-bottom: solid 3px #2a6835; padding:15px 0; }
.news-list-top li{ float: left; width: 33.333333%; padding:0 25px; }
.news-list-top{ margin:0 35px; }
.news-list-tt a{ font-size: 16px; color: #000; }
.news-list-tt{ line-height: 30px; height: 60px; overflow:hidden; margin-top: 20px; }
.news-list-lind{ width: 56px; height: 7px; background: #2a6835; margin-top: 10px; }
.news-list-bottom li{ width: 50%; float: left; padding:0 28px; margin-bottom: 35px; }
.news-list-bottom{ margin:0 32px; padding-top: 65px; }
.news-list-bottom li a{ display: block; transition: .5s all; height: 154px; box-shadow: 0 0 27px rgba(0,0,0,0.33);-moz-box-shadow: 0 0 27px rgba(0,0,0,0.33);-moz-box-shadow: 0 0 27px rgba(0,0,0,0.33); padding:15px; }
.news-list-date{ font-size: 18px; color: #2a6835; }
.news-list-date span{ font-size: 32px; }
.news-list-btotom-tt{ font-size: 16px; margin-top: 15px; color: #000; line-height: 30px; height: 60px; overflow:hidden; }
.news-list-bottom li a:hover .news-list-btotom-tt{color: #2a6835;}
.news-list-bottom li a:hover{ transform: translate(0,-10px); }
/**/
.admission-list-top li{ float: left; width: 33.333333%; padding:0 50px; }
.admission-list-top{ padding:0 10px; margin-bottom:35px; }
.admission-box{ box-shadow: 0 0 8px rgba(0,0,0,0.55); transition: 0.5s all; height: 340px; position: relative; margin-top: 90px; padding-top: 100px; }
.admission-box:hover{ transform: translate(0,-10px); }
.admission-box-tt{ text-align: center; font-size: 20px; color: #4b4b4b; }
.admission-box-p{ font-size: 16px; color: #4b4b4b; line-height: 35px; height: 175px; overflow:hidden; padding:0 20px; margin-top: 20px; }
.admission-box img{ position: absolute; left: 50%; margin-left: -70px; top: -68px; }
.admission-list-bottom li{ float: left; width: 50%; padding:0 35px; margin-bottom: 30px; }
.admission-list-bottom{ margin:0 25px; }
.admission-list-bottom-img img{ width: 100%; height: 234px; }
.lind{ height: 5px; background: url(/images/lind.png) center no-repeat; background-size: cover; }
.admission-bottom-tt a{ font-size: 26px; color: #000; }
.admission-bottom-tt{overflow: hidden;text-overflow:ellipsis;white-space: nowrap; margin-top: 20px;}
.admission-bottom-p{ font-size: 16px; color: #4b4b4b; line-height: 25px; height: 50px; overflow:hidden; margin-top: 5px; }
.notice-list li a:hover{ color: #2a6835; }
.news-more:hover,.life-more:hover,.video-a:hover{ color: #fff; background: #f3c922; }
.bottom-list li a:hover{ color: #000; }
.video-left a{ overflow:hidden; height: 435px; }
.video-left a img{ transition: 0.3s all; position: absolute; left: 0; top: 0; }
.video-left a:hover img{ transform: scale(1.05,1.05); }
.admission-bottom-tt a:hover,.news-list-tt a:hover{ color: #2b6936; }
.about-txt{ font-size: 18px; color: #878787; line-height: 40px; padding:0 45px; margin:0 60px; }
.number-ul li{float: left; width: 33%; padding:40px 0; border-top:solid 1px #c8c8c8; border-bottom: solid 1px #c8c8c8; font-size: 20px; color: #292929;}
.number-ul li span{ font-size: 32px; color: #2a6835; display: inline-block; margin-bottom: 20px; }
.number-ul{ margin:50px 60px; }
.img-ul{ margin:0 60px; }
.img-ul-img{ width: 550px; text-align: center; }
.img-ul-tt{ font-size: 32px; color: #2a6835; margin-top: 15px; }
.img-ul-p{ font-size: 18px; color: #3f3f3f; line-height: 40px; height: 240px; overflow:hidden; }
.img-ul li{margin-bottom: 20px;min-height: 235px;}
.img-ul-right{ width: 630px; }



.inner-page .detail .tit {
  margin-top: 40px;
  text-align: center;
  line-height: 1.6;
  color: #1357ac;
  font-size: 24px;
  margin-bottom: 20px;
}

.inner-page .detail .infor {
  text-align: center;
  font-size: 14px;
  min-height: 40px;
  line-height: 40px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.inner-page .detail .infor span {
  margin: 0 10px;
}

.inner-page .detail .content {
  line-height: 34px;
  font-size: 15px;
  padding-bottom: 20px;
  margin: 0 auto;
  color: #666;
}

.inner-page .detail .content img {
  margin: 10px 0;
  max-width: 100%;
}

.inner-page .detail .content p {
  text-indent: 2em;
  margin: 10px 0;
}

.inner-page .detail .detail-pages a {
  
  line-height: 30px;
  width: 40%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.zdtable{
    margin-top: 20px;
    word-break: break-word;
}
.zdtable table{width:90%; margin:0px 5%; background:#fff; float:left; }
.zdtable p,.zdtable div,.zdtable em,.zdtable span{   font-family:"times new roman" !important;}
.zdtable table e th{font-weight:normal; height:50px; line-height:50px; background: #f7f7f7 !important;}
.zdtable table   tr:nth-child(odd){}
.zdtable table,.rcpy-jj td,.rcpy-jj th{border:0;border-collapse: collapse;}
.zdtable table  td{padding:6px 0; color:#333; font-size:14px;}
.zdtable table  tr td{text-align:center; border:1px solid #ebebeb !important; line-height:30px;}
.zdtable table th b{border-left:5px solid #336633 !important; padding-left:20px; font-size:18px; color:#333 !important; font-weight:normal; height:20px; line-height:20px; margin:10px 0; float:left;}
.dec_map{    font-family: Times New Roman;font-size: 18px;text-align: justify;word-break: break-word;}

#vsb_content p img{display: block; margin: 0 auto;}
#vsb_content p {font-size:18px!important;line-height:30px!important;font-family:"times new roman" !important;/* text-align: justify !important; */}
#vsb_content font {font-size:18px!important;line-height:30px!important; font-family:"times new roman" !important; text-align: justify !important;}
#vsb_content span {/* font-size:18px!important; */line-height:30px!important;font-family:"times new roman" !important;/* text-align: justify !important; */}
#vsb_content_2 p {font-size:18px!important;line-height:30px!important; font-family:"times new roman" !important;  text-align: justify !important;}
#vsb_content_2 font {font-size:18px!important;line-height:30px!important; font-family:"times new roman" !importantnt; text-align: justify !important;}
#vsb_content_2 span {font-size:18px!important;line-height:30px!important; font-family:"times new roman" !important;text-align: justify !important; }
#vsb_content table p{text-indent:0em !important; text-align: justify;} 
#vsb_content_2 TABLE TD{    padding: 2px 10px !important;}

#vsb_content_2 .vsbcontent_img{text-align: center !important} 